<?php

use App\Base\Base;

use App\Models\order\mysql\PayOrderClearingItem;


class AccountController extends Base
{
    /**
     * @throws \App\Exception\BaseException
     * @throws \App\Exception\custom\PayException
     */
    public function fundAction()
    {
        $params = $this->params;
        $user_id    = $params['user_id'];

        $payment = PayOrderClearingItem::marketSaleCount($user_id);
        $this->success(['result'=>$payment]);
    }
}
